body {
	font-family:"Trebuchet MS",helvetica,arial,sans-serif;
	line-height:1.2em;
	font-size:1em; /* Scales the whole layout */
	color:black;
	background-color:#FFF;
	background-image:url(img/bg.png);
	background-attachment:fixed;
	margin:0em;
	text-decoration:none;
	text-align:left;
	overflow:auto;
	box-shadow: inset 0 0 32em 0 rgba(0, 0, 0, 1);
}

div, table{
	font-size:1em;
}
p, tr, ol, ul, fieldset, legend{
	font-size:1em; /* Defines the effective Font-Size */
}
li{
	margin-bottom:0.5em;
}

q{
	font-style:italic;
}

a{
	text-decoration:none;
	color:#666;
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.4);
}
a:link{ 

}
a:active {

}
a:visited {

}
a:hover {
	color:#000;
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 255, 0, 0.6);
}

.WS{
	background-color:#FFF;
	box-shadow:  0 0 2em 0 rgba(0, 0, 0, 0.5);
}

.Menu{
	margin-top:-0.8em;
}
a.Menu0, a.Menu1{
	font-family:"Trebuchet MS",helvetica,arial,sans-serif;
	font-weight:bold;
	position:relative;
	left:1em;
	display:block;
	color:#333;
	background-color:#F6F6F6;
	width:12em;
	height:2.4em;
	line-height:2.4em;
	text-indent:1.6em;
	margin-top:0.8em;
	border-left: 0.1em solid #0F0;
	border-bottom: 0.1em solid #0F0;
	border-radius:0 0 0.6em 0;
	cursor:pointer;
	box-shadow: inset 0.1em 0.2em 0.4em 0 rgba(0, 0, 0, 0.1);
	transition: box-shadow, text-shadow, background-color 0.5s;
}

a.Menu1 {
	color:#666;
	width:11em;
	height:1.4em;
	line-height:1.4em;
	text-indent:1em;
	margin-top:0.3em;
	margin-left:1em;
	border-radius:0 0 0.4em 0;
	box-shadow: inset 0.05em 0.1em 0.2em 0 rgba(0, 0, 0, 0.1);
}



a.Menu0Hover, a.Menu1Hover   {
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.6);
	box-shadow: 0.1em 0.2em 0.4em 0 rgba(0, 0, 0, 0.2), inset 0em 0em 0.4em 0 rgba(0, 255, 0, 0.3);
	background-color:#FFF;
}
a.Menu0Active, a.Menu1Active  {
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 255, 0, 0.6);
	box-shadow: 0.1em 0.2em 0.4em 0 rgba(0, 255, 0, 0.2), inset 0em 0em 0.6em 0 rgba(0, 255, 0, 0.4);
	background-color:#FFF;
}








.slideMainDiv{
	margin:auto;
	z-index:10;
}
.slideSymbolDiv{

}
.slideDescriptionPosDiv{
	width:100%;
	position:absolute;
	bottom:2.5em;
	transition: all 0.5s;
}
.slideDescriptionDiv{
	width:50%;
	margin:auto;
	padding:0.5em;
	background:#FFF;
	line-height:1em;
	opacity:0.9;
	border-radius:0.5em;
	box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.8);
}
.slide{
	box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.7);
	border-radius:1em;
}
.slideBack, .slideForward{
	z-index:11;
	opacity:0.6;
	border-radius:2em;
}

.slideSymbol, .slideSymbolActive{
	opacity:0.6;
	width:1.6em;
	height:1.6em;
	border-radius:0.8em;
	margin:0.1em;
}

.slideBack:hover, .slideForward:hover, .slideSymbol:hover , .slideSymbolActive {
	opacity:1;
	box-shadow: 0 0 0.5em 0 rgba(255, 255, 255, 0.7);
}


.slideSymbolActive{
	opacity:1;
}








hr {
	border-top: solid 1px #366;
	border-bottom:0;
	border-left: 0;
	border-right: 0;
	height:1px;
}

h1, h2, h3, h4, h5, h6, hr{
	margin-top:0.2em;
	margin-bottom:0.5em;
	color:#000;
	text-shadow: 0.05em 0.05em 0.05em rgba(0, 0, 0, 0.4);
}
h1{ font-size:1.8em; margin-bottom:1.2em;}
h2{ font-size:1.4em; }
h3{ font-size:1.2em; }
h4{ font-size:1.0em; }
h5{ font-size:0.9em; }
h6{ font-size:0.8em; }
p, ol, ul {
	margin-top:0em;
	margin-bottom:1em;
}
fieldset {
	cursor:default;
	padding:0.4em;
	margin-top:0.4em;
	border-color:#999;
	border-width:1px;
	border-style:solid;
}
legend {
	padding-bottom:0.3em;
	font-size:1em;
	font-weight:bold;
	color:#333;
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.4);
}
pre {
	color:#003;
}


textarea, select, input{
	font-family:"Trebuchet MS",helvetica,arial,sans-serif;
	vertical-align:bottom;
	font-size:1em;
	border-radius: 0.4em;
	height:1.6em;
	text-indent:0.5em;
	padding:0;
	margin:0;
	border: solid 1px #333;
	background:#FAFAFA;
	box-shadow: 0.1em 0.2em 0.4em 0 rgba(0, 0, 0, 0.2), inset 0em 0em 0.2em 0 rgba(0, 0, 0, 0.2);
	width:99%;
}

input[type="button"], input[type="submit"]{
	color:#333;
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.4);
	box-shadow: inset 0em 0em 0.2em 0 rgba(0, 0, 0, 0.8);
}
input:hover, input:focus{
	background: #FCFCFC;
	box-shadow:  0 0 0.2em 0.2em rgba(0, 0, 0, 0.2);
}
.inputInvalid, .inputInvalid:focus, .inputInvalid:hover{
	background: #FEE;
	box-shadow: 0 0 0.2em 0.2em rgba(255, 0, 0, 0.3);
}












button{
	font-size:1em;
}

table{
	table-layout:fixed;
	vertical-align:top;
	empty-cells:show;
	border-style:solid;
	border-width:0px;
	border-collapse:collapse;
	border-spacing:0em;
	border-color:#CCC;
}
caption{
	font-size:1.1em;
	line-height:1.2em;
	padding:0.2em;
	color:#001;
	background-color:#CCC;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}
thead {
	font-size:1em;
	color:#011;
	background-color:#DDD;
	font-weight:bold;
	vertical-align:middle;
}
tfoot{
	font-size:1em;
	color:#011;
	background-color:#DDD;
	text-align:center;
	vertical-align:middle;
}
tbody {
	font-size:1em;
	text-align:left;
}
th, td {
	vertical-align:top;
	padding:0.1em 0 0.1em 0;
	border-width:1px;
	border-color:#AAA;
}
th {
	text-align:left;
	background-color:#dfe7e7;
}
